Subject: Re: Possible GPL Violation
From: "Elfyn McBratney" <[email-masked]>
To: "Tar" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 27 Mar 2003 06:45:20 -0000

> On 3/27/2003 5:33 AM, Elfyn McBratney wrote:
> > I am sending you this e-mail because I was given your URL in passing,
and
> > found that you are distributing Cygwin amongst other Cygwin-linked
utilities
> > <http://hot.ee/tar/?l=/tar/download/>, but there is no URL for the
> > corresponding source code.
> >
> > I see mentions of the GPL on your site, so I'm guessing you are aware
that
> > you are *required* by the GPL to distribute source code for such
utilities?
> Umm... yeah... I probably screwed up on this. Removed the links until I
> figure out how should I distribute the cygwin goodies.
>
> Those BTW are unmodified binaries from the cygwin binary packages,
> mostly meant for my own downloading when I'm onsite somewhere.

Unfortunately because your web site is public it could eb downloaded by
anyone, though. Thank you for doing this, and getting back so quickly!

> Thanks for mentioning it though.

Regards,

Elfyn McBratney
[email-masked]
www.exposure.org.uk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/